Fuse IDE
  1. Fuse IDE
  2. ECLIPSE-229

Add support for the new ref language in Camel 2.8

    Details

    • Type: Feature Request Feature Request
    • Status: Closed Closed
    • Priority: Blocker Blocker
    • Resolution: Done
    • Affects Version/s: None
    • Fix Version/s: 2.1.0
    • Component/s: Camel Editor
    • Labels:
      None
    • Similar Issues:
      Show 8 results 

      Description

      When we upgrade to Camel 2.8, there is a new Ref language in the model. Just make sure we get that included, although we have a model -> eip generator. Just jira is just a ticket to remember to check that its indeed included.

      See Camel ticket
      https://issues.apache.org/jira/browse/CAMEL-4002

        Activity

        Hide
        Lars Heinemann
        added a comment -

        Ref language is not in IDE.

        Show
        Lars Heinemann
        added a comment - Ref language is not in IDE.
        Hide
        James Strachan
        added a comment -

        should be in 2.1.267

        Show
        James Strachan
        added a comment - should be in 2.1.267

          People

          • Assignee:
            James Strachan
            Reporter:
            Claus Ibsen
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: